name: Zampolit
username: baniszew
password: recourse
contacts:
comment:
body: <<parent.this />>
gender: <<parent.this />>
badgedesc: <<parent.this />>
number: <<parent.this />>
player: <<parent.this />>
stuff: <<parent.this />>
wrapup: <<parent.this />>
CR: <<parent.this />>
badge: